/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1360px) {
    .pages_holder a {
        margin-right: 15px;
    }

    .pages_holder a:last-child {
        margin-right: 0;
    }

    .main_nav_outer {
        display: none;
    }
}

@media only screen and (max-width: 1200px) {
    .menu_toggler {
        display: flex;
        width: 40px;
        height: 40px;
        padding-right: 15px;
    }

    .phones_holder {
        margin-left: 10px;
    }

    .apple_auth, .pages_holder {
        display: none;
    }

    .header_block_2 {
        margin: 0 0 0 30px;
    }

    .header_cart_holder {
        margin: 0 0 0 10px;
        width: 60px;
    }

    .phones_holder_outer {
        width: 0px;
        overflow: hidden;
        position: absolute;
    }

    .phones_holder span {
        display: none;
    }

    .product_item_holder {
        width: calc(25% - 1px);
    }

    .more_pages_holder {
        height: initial;
        display: block;
    }

    .more_pages_holder span,
    .more_pages_holder img {
        display: none;
    }

    .more_pages {
        display: block;
        position: initial;
        background-color: #fff;
        box-shadow: none;
        padding: 0;
        border-radius: 6px;
        width: auto;
        z-index: initial;
        top: initial;
        left: initial;
    }

    .more_pages a:not(:last-child) {
        margin: 0;
    }

    .v_devider {
        display: none;
    }

    .product_modal_images,
    .product_modal_content {max-width: 420px;}

    .main_promo_outer {
        width: 228px;
        min-width: 228px;
    }
}

@media only screen and (max-width: 1360px) and (min-width: 1200px) {
    .product_filter_form.fixed {
        max-width: 184px;
    }

    /*.price_filter {flex-direction: column;}*/
    /*.price_filter input:first-child {margin: 0;}*/
    /*.price_filter input {margin: 0; width: 100%;}*/
    .price_filter input {
        width: 50px;
    }
}


/* Medium Devices, Desktops */
@media only screen and (min-width: 1025px) {

}

@media only screen and (max-width: 1025px) {

    .header_lang_holder {
        display: none;
    }

    .product_modal_item {
        max-width: 800px;
    }

    .product_modal_images {max-width: calc(50% - 10px);}
    .product_modal_content {max-width: calc(50% - 10px);}

    .product_modal_images {
        margin-right: 10px;
    }

    .one_click_form {margin: 0;}

    .product_modal_actions {
        flex-wrap: wrap;
    }

    .modal_add_to_cart {
        width: 100%;
    }

    .product_modal_loan {
        margin-bottom: 20px;
    }

    .cart_products_holder {
        width: initial;
        max-width: 100%;
        overflow: scroll;
    }

    .cart_footer_item {
        max-width: calc(33% - 5px);
    }

    .product_item {
        padding: 10px;
    }

    .product_info_holder {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .product_images {
        max-width: 50%;
        min-width: initial;
    }

    .product_detail {
        max-width: 50%;
    }

    .product_props_outer {
        margin-bottom: 10px;
    }

    .product_items_info {
        font-size: 16px;
    }

    .product_images .slider_nav_own {
        margin-right: 10px;
    }

    .product_detail .product_rating {
        margin-bottom: 0;
    }

    .product_detail .product_code {
        /*margin-bottom: 0;*/
    }

    .product_grades {
        overflow: auto;
    }

    .product_grade span {
        white-space: nowrap;
    }

    .product_loan_delivery {
        flex-direction: column;
    }

    .product_loan {
        margin: 0 0 10px 0;
    }

    .snh {
        width: 60px;
        height: 60px;
        min-height: 60px !important;
    }

    .snh img {
        max-width: 34px;
        max-height: 46px;
    }


}

@media only screen and (max-width: 993px) {
    .container {
        max-width: 100%;
    }
}

@media only screen and (max-width: 992px) {

    .product_modal_images,
    .product_modal_content {
        /*max-width: 420px;*/
    }

    .product_item_holder {
        /*width: calc(50% - 1px);*/
    }

    .product_images {
        margin-right: 0;
    }

    .product_images .slider,
    .product_images .product_slider {
        width: 260px;
        height: 260px;
    }

    .sih.slick-slide {
        width: 260px;
        height: 260px;
    }

    .cart_product_img_holder {
        min-width: 80px;
        max-width: 80px;
        height: 80px;
        float: left;
    }
}

@media only screen and (min-width: 768px) {
    .p-md-10 {
        padding: 0 10px;
    }

    .product_filter_form_name {
        display: none;
    }

    .hidden_768 {
        display: initial;
    }

    .upper_rate_code {display: none;}
    .lower_rate_code {display: flex;}

    .product_filter_form_sort {
        display: none;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 801px) {
    .main_promo_img {
        max-width: 160px;
        margin: 0 auto 5px;
    }

    .custom_modal_content {
        max-width: 100%;
    }

    .custom_modal_content {
        overflow-y: auto;
        padding: 15px;
        width: 100%;
        height: 100%;
    }
}

@media only screen and (max-width: 769px) {
    .main_adv_section {
        margin-top: 40px;
    }

    .adv_outer {
        margin-bottom: 16px;
    }

    .footer_b_text {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .footer_s_text {
        font-size: 14px;
    }
    .footer_section {
        margin-top: 40px;
        padding: 30px 0 40px;
    }

    .footer_time {
        margin-bottom: 20px;
    }

    .footer_menu {
        flex-direction: column;
        margin-bottom: 20px;
    }

    .footer_menu_item {
        margin-bottom: 5px;
    }

    .footer_logo {
        text-align: left;
    }

    .footer_copy {
        text-align: left;
    }
}

@media only screen and (max-width: 767.91px) {

    .header_user_holder.active .user_info_block
    {
        display: block;
    }

    .phones_holder {
        display: none;
    }

    .product_filter_form {
        display: none;
        flex-direction: column;
        position: fixed;
        bottom: 0;
        top: 0;
        right: 0;
        left: 0;
        margin: 0;
        padding: 10px 15px !important;
        border: none !important;
        z-index: 300;
        border-radius: initial;
        width: 100%;
        max-width: 100%;
        background-color: rgba(255, 255, 255, .99);
        box-shadow: 0 0 15px rgba(0, 0, 0, .2);
        will-change: scroll-position;
    }

    .product_filter_form.active {
        display: flex;
        overflow: initial;
    }

    .open_filters_toggler,
    .modal_filters_toggler {
        position: fixed;
        background-color: #fff;
        height: 56px;
        width: 100%;
        display: flex;
        bottom: 0;
        right: 0;
        padding: 0 15px;
        justify-content: center;
        align-items: center;
        box-shadow: 0 4px 8px rgba(0, 0, 0, .25);
        z-index: 15;
    }

    .modal_filters_toggler.active span {
        color: #6D94A8;
        background-color: #fff;
        border: 1px solid #6D94A8;
    }

    .modal_filters_toggler .open_filters {
        height: 36px;
        width: 100%;
        justify-content: space-between;
    }

    .container {
        max-width: 100%;
    }

    .upper_rate_code {display: flex;}
    .lower_rate_code {display: none;}

    .p-xs-0 {
        padding: 0;
    }

    .hidden_768 {
        display: none;
    }

    .custom_modal_holder {
        justify-content: flex-start;
    }

    .header_section {
        height: 60px;
        z-index: 260;
    }

    .section_header {
        font-size: 18px;
    }

    .search_holder > img {
        display: none;
    }

    .search_results_holder.active {
        position: fixed;
        width: calc(100% - 20px);
        left: 10px;
        top: 70px;
    }

    .search_results_items {
        max-height: 240px;
    }

    .search_overlay {
        top: 0;
    }

    /*body {padding-top: 60px;}*/
    .header_section {
        top: 0;
        position: fixed;
        width: 100%;
        z-index: 265;
        opacity: 1;
        -webkit-transition: .2s ease-in-out;
        -moz-transition: .2s ease-in-out;
        -ms-transition: .2s ease-in-out;
        -o-transition: .2s ease-in-out;
        transition: .2s ease-in-out;
    }

    .header_section.transparent {
        opacity: 0;
        transform: translateY(-50px);
    }

    .header_block_1 {
        width: 55px;
        justify-content: center;
    }

    .header_block_2 {
        margin: 0;
    }

    .header_block_4 {
        /*width: 55px;*/
        justify-content: center;
    }

    .menu_toggler {
        height: initial;
        width: initial;
        padding-right: 0;
    }

    .menu_toggler img,
    .header_cart_holder img {
        width: 24px;
    }

    .logo_holder {
        max-width: 100px;
        display: none;
    }

    .pages_holder.fixed {
        top: 60px;
        max-height: calc(100vh - 60px);
        padding-bottom: 46px;
        overflow-y: auto;
    }

    .header_user_holder {
        height: 38px;
        width: 55px;
    }

    .user_info_block {
        right: 0;
    }

    .header_cart_holder {
        border: none;
        height: 38px;
        width: 55px;
        margin: 0;
    }

    .header_user_holder + .header_cart_holder{
        border-left: 1px solid rgba(255, 255, 255, .1);
    }

    .header_summ_holder {
        display: none;
    }

    .header_cart_holder span:empty {
        display: none;
    }

    .main_b_section {
        padding-top: 80px;
    }

    .main-slick-dots {
        position: absolute;
        bottom: 10px;
        left: 0;
        margin: 0;
        padding: 0;
        width: 100%;
        text-align: center;
    }

    .products_section {
        padding-top: 80px;
    }

    .article_section {
        padding-top: 80px;
    }

    .article_holder h3 {
        font-size: 18px;
    }

    .products_category_name {
        line-height: initial;
        font-size: 24px;
        margin-bottom: 10px;
    }

    .cart_products_holder {
        /*max-height: 210px;*/
        overflow-y: scroll;
        min-height: 210px;
    }

    .cart_product_holder {
        display: flow-root;

    }

    .cart_product_content {
        height: initial;
        max-width: calc(100% - 20px);
    }

    .slick_arrow_holder_main {
        display: none!important;
    }

    .page_header {
        font-size: 20px;
    }

    .product_filter_form_holder {
        max-height: initial;
        min-width: initial;
        margin-right: 0;
    }

    .products_header {
        margin: 0;
        border-radius: 6px 6px 0 0;
        min-height: 6px;
        border: none;
        display: none;
    }

    .products_header div {
        display: none;
    }

    .products_holder {
        justify-content: space-between;
        overflow: hidden;
        border-radius: 6px 6px 0 0;
    }

    .product_item_holder {
        flex: 0 0 50%;
        width: 50%;
        min-width: initial;
        padding: 0;
        margin: 0;
        border-left: none;
        border-right: 1px solid #EDEEF0;
    }

    .product_item_holder:nth-child(even) {
        /*margin-left: 1px;*/
        /*width: calc(50% - 1px);*/
    }

    .product_item_img {
        min-height: initial;
        /*align-items: initial;*/
    }

    .product_item_name {
        margin-bottom: 8px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .product_item_price {
        font-size: 20px;
    }

    .product_item_amount span {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        height: 38px;
        min-width: 38px;
        min-height: 38px;
        max-height: 38px;
        padding: 10px 5px;
    }

    .product_item_amount span b {
        /*display: none;*/
        font-size: 12px;
        margin-left: 2px;
    }

    .cart_products_holder {
        width: 100%;
    }

    .cart_product_price {
        margin-right: 0;
    }

    .cart_product_info {
        display: none;
    }

    .cart_product_delete {
        top: 5px;
        right: 5px;
    }

    .cart_footer_holder {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        position: fixed;
        bottom: 0;
        background-color: #fff;
        width: 100%;
        left: 0;
        padding: 15px;
        box-shadow: 0 -2px 4px rgba(0, 0, 0, .05);
    }

    .cart_footer_item:first-child {
        display: none;
    }

    .cart_footer_item {
        max-width: initial;
    }

    .cart_summ_cart {
        font-size: 22px;
        line-height: 22px;
        margin: 0 5px 0 auto;
    }



    .product_modal_item {
        max-width: 100%;
        padding: 35px 0 5px;
    }

    .product_modal_images {
        /*max-width: 300px;*/
        width: 100%;
        max-width: initial;
        margin: 0 0 15px 0;
    }

    .product_modal_content {
        width: 100%;
        max-width: initial;
    }

    .product_modal_name {
        font-size: 16px;
        font-family: 'RobotoBold';
        margin-bottom: 15px;
    }

    .product_buy_price {
        font-size: 22px;
    }

    .product_modal_price {
        font-size: 22px;
        margin-bottom: 15px;
    }

    .product_modal_phone {
        border-bottom: 1px solid #F2F2F2;
        padding-bottom: 15px;
    }

    /*.product_modal_copy {display: block;}*/

    .slider_nav {
        margin: 0;
    }

    .phones_holder {
        margin-right: 10px;
    }

    .header_cart_holder span.counter {
        top: 0px;
        right: 4px;
    }

    .more_pages a:not(:last-child) {
        margin: 0;
    }

    .notify_holder {
        margin: 0 10px;
        max-width: calc(100% - 20px);
        right: 0;
    }

    .product_section {
        padding-top: 80px;
    }

    .product_images {
        margin-right: 0;
        min-width: 100%;
        margin-bottom: 20px;
    }

    .product_images .product_slider {
        min-width: 220px;
        min-height: 220px;
    }

    .sih.slick-slide {
        min-height: 220px;
        min-width: 220px;
    }

    .product_detail {
        max-width: 100%;
    }

    .product_props_inner {
        max-height: 150px;
    }

    .open_props_popup {
        position: initial;
    }

    .product_props_popup {
        max-height: calc(100vh - 40px);
        padding-top: 30px;
    }

    .product_loan_delivery {
        display: flex;
        flex-direction: column;
    }

    .product_loan {
        margin-bottom: 10px;
    }

    .product_grade {
        margin-right: 5px;
    }

    .product_grade span {
        margin-right: 5px;
    }

    .filters_header {
        padding: 0 0 15px 0;
    }

    .filters_reset {
        left: 80px;
    }

    .filters_close {
        display: flex;
        z-index: 300;
    }

    .filter_submit_holder {
        height: 56px;
        margin-top: auto;
        box-shadow: 0 4px 8px rgba(0, 0, 0, .25);
        position: fixed;
        bottom: 0;
        width: 100%;
        left: 0;
        padding: 10px 15px;
    }

    .filter_submit {
        display: block;
    }

    .filter_container_holder {
        height: calc(100% - 124px);
        overflow-y: scroll;
    }

    .filter_container {
        border-radius: initial;
    }

    .filter_content {
        /*display: none;*/
        position: initial;
        height: initial;
        border-radius: initial;
        box-shadow: none;
        overflow-y: hidden;
    }

    .filter_container.active {
    }

    .filter_header {
        border-radius: 3px;
        margin-bottom: 2px;
        height: 38px;
    }

    .filter_container:first-child .filter_header {
        height: 38px;
    }

    .filter_header.active {
        box-shadow: none;
    }

    .filter_header.blocked {
        display: none;
    }

    .filter_items {
        height: initial;
        max-height: initial;
    }

    .filter_content .filter_submit {
        display: none;
    }

    .filter_submit_mob {
        display: block;
        margin-top: 10px;
    }

    .filter_submit {
        margin-top: auto;
        justify-content: space-between;
        padding: 0 10px;
        display: flex;
    }

    .price_filter input {
        min-width: 60px;
        width: auto;
    }

    .price_filter input[name='min_price'] {
        margin-right: 5px;
    }

    .price_filter input[name='max_price'] {
        margin-left: 5px;
    }

    .pagination {
        justify-content: center;
    }
}

@media only screen and (max-width: 576px) {

    .main_b_section {
        margin-bottom: 24px;
    }

    .main_b_holder {
        flex-wrap: wrap;
    }

    .main_slider_outer {
        margin-bottom: 15px;
    }

    .main_promo_outer {
        width: 100%;
        min-width: auto;
        margin-left: 0;
        max-width: initial;
    }

    .main_promo_img {
        max-width: 100%;
        margin: 0 auto 5px;
    }

    .main_products_container.c1 {
        margin-bottom: 14px;
    }

    .adv_outer {
        width: 50%;
    }

}
    /* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {

    .one_click_form {
        margin: 20px 0 0 0;
        display: block;
        width: 100%;
    }

    .checkout_form_holder {
        max-width: 100%;
        min-width: 100%;
    }

}

/* Custom, iPhone Retina */
@media only screen and (max-width: 360px) {
    .menu_toggler {
        width: 30px;
    }
}

@media only screen and (max-width: 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
    .product_item_holder:hover .product_item {
        box-shadow: 0 4px 20px rgba(0, 0, 0, .1);
        z-index: 15;
        max-width: 100%;
        border-radius: 3px 3px 0 0;
    }

    .product_item_holder.active:hover {
        z-index: 100;
    }

    .product_item_holder.active .product_item_img {
        height: 399px;
    }

    .header_user_holder:hover .user_info_block
    {
        display: block;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {

}

/* Large Devices, Wide Screens */

@media only screen and (min-width: 1360px) {
    .product_modal_images {
        min-width: 490px;
    }

    .container {
        max-width: 1320px;
        padding: 0 10px !important;
    }
}

@media only screen and (min-width: 1400px) {

}

@media (max-width: 801px) {
  .checkout_form_holder {
    max-width: 100%;
    min-width: initial;
  }
}
